<!-- 

@Deprecated

This view is no longer support. Instead use separate pages for each section of user space. 

 -->

<!-- <md-content  -->
<!-- 	class="md-padding" -->
<!-- 	layout-padding -->
<!-- 	flex> -->
<!-- 	<md-tabs md-selected="0" md-dynamic-height md-stretch-tabs="auto"> -->
<!-- 		<md-tab label="{{'account' | translate}}"> -->
<!-- 			<md-tab-label><wb-icon>account_circle</wb-icon> {{'account' | translate}}</md-tab-label> -->
<!--        		<md-tab-body> -->
<!-- 	    		<div ng-include src="'views/amh-account.html'"></div> -->
<!--     		</md-tab-body> -->
<!-- 		</md-tab>  -->
<!-- 		<md-tab label="{{'profile' | translate}}"> -->
<!-- 			<md-tab-label><wb-icon>contacts</wb-icon> {{'profile' | translate}}</md-tab-label> -->
<!--        		<md-tab-body> -->
<!-- 	    		<div ng-include src="'views/customize/profile.html'"></div> -->
<!-- 	    	</md-tab-body> -->
<!-- 		</md-tab>  -->
<!-- 	</md-tabs> -->
<!-- </md-content> -->
